name:                 exceptions
version:              0.10.7
visibility:           public
id:                   exceptions-0.10.7-inplace
key:                  exceptions-0.10.7-inplace
license:              BSD-3-Clause
copyright:
    Copyright (C) 2013-2015 Edward A. Kmett
    Copyright (C) 2012 Google Inc.

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/exceptions/
synopsis:             Extensible optionally-pure exceptions
description:          Extensible optionally-pure exceptions.
category:             Control, Exceptions, Monad
abi:                  e11d55215e3e4f58e05d88079ead71dc
exposed:              True
exposed-modules:      Control.Monad.Catch Control.Monad.Catch.Pure
import-dirs:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/exceptions-0.10.7-inplace

library-dirs:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/exceptions-0.10.7-inplace

library-dirs-static:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/exceptions-0.10.7-inplace

dynamic-library-dirs: ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1
data-dir:
    ${pkgroot}/../share/x86_64-netbsd-ghc-9.10.1/exceptions-0.10.7

hs-libraries:         HSexceptions-0.10.7-inplace
depends:
    base-4.20.0.0-inplace mtl-2.3.1-inplace stm-2.5.3.1-inplace
    template-haskell-2.22.0.0-inplace transformers-0.6.1.1-inplace

haddock-interfaces: "${pkgroot}/../../../share/doc/ghc-9.10.1/html/libraries/exceptions-0.10.7-inplace/exceptions.haddock"


haddock-html: "${pkgroot}/../../../share/doc/ghc-9.10.1/html/libraries/exceptions-0.10.7-inplace"

